/* Tablet Landscape Helpers */
@media only screen and (min-width: 769px) and (max-width: 1001px) {
    .clearfix-tl:after {
        clear: both;
        content: "";
        display: table;
    }

    .hidden-tl {
        display: none;
    }
}
